<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class Reset2FASecretRequest extends FormRequest
{
    public function rules(): array
    {
        return [
            'currentPassword' => 'required|current_password',
        ];
    }

    public function authorize(): bool
    {
        return true;
    }
}
